import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'
const ADMINKey = 'Admin-ID'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}


export function setAdminId(adminId) {
  return Cookies.set(ADMINKey, adminId)
}


export function getAdminId() {
  return Cookies.get(ADMINKey)
}


export function removeAdminId() {
  return Cookies.remove(ADMINKey)
}
